MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004349ATutorInstallationpublic2010-06-23 18:252010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004349: check for jpeg support at install
DescriptionCheck for jpeg support with gd/php during install, required for photo album and course icons. Allow user to bypass during install.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004350closedharris upload jpg course icon when not supported 
related to 0004347closedharris photo album gd error 

-  Notes
(0004400)
harris (developer)
2010-07-05 12:28

svn: 10063

- Issue History
Date Modified Username Field Change
2010-06-23 18:25 greg New Issue
2010-06-23 18:25 greg Affects version => SVN
2010-06-24 05:57 greg Status new => assigned
2010-06-24 05:57 greg Assigned To => greg
2010-06-24 05:57 greg Assigned To greg => harris
2010-07-05 12:27 harris Relationship added related to 0004350
2010-07-05 12:27 harris Relationship added related to 0004347
2010-07-05 12:28 harris Status assigned => resolved
2010-07-05 12:28 harris Fixed in Version => 2.0
2010-07-05 12:28 harris Resolution open => fixed
2010-07-05 12:28 harris Note Added: 0004400
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker